{% extends "base.twig" %}
{% block content %}

    {% for layout in layouts %}

        {% set layoutdir = "layouts/#{layout.acf_fc_layout}.twig" %}
        {% include layoutdir with {'layoutname':layout, 'sided':false} %}

    {% endfor %}

  {{ post.content }}

{% endblock %}
